# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-01 05:25
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0003_auto_20170930_1425'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 10, 1, 12, 25, 55, 39109)),
        ),
    ]
